#index:
#    path: /
#    controller: App\Controller\DefaultController::index
#dashboard:
#  path: /admin
#  controller: App\Controller\Admin\DashboardController::index
homepage:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::urlRedirectAction
  defaults:
    path: /admin_7zaAf
    permanent: true